<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <debug showDebugMenu="0" />
 <systemtable filter="Default">
  <columns>
   <connections preferredWidth="207" />
   <irq preferredWidth="34" />
  </columns>
 </systemtable>
 <clocktable>
  <columns>
   <clockname preferredWidth="135" />
   <clocksource preferredWidth="134" />
   <frequency preferredWidth="115" />
  </columns>
 </clocktable>
 <window width="1622" height="1166" x="-11" y="-11" />
 <library expandedCategories="Library,Project" />
</preferences>
